/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

.et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header {
    background: #fff none repeat scroll 0 0 !important;
}
#et-info {
    float: right;
}

.et_pb_button_0 {width: 100%; text-align: center;}
.et_pb_button_1 {width: 100%; text-align: center;}
.et_pb_button_2 {width: 100%; text-align: center;}
.et_pb_button_3 {width: 100%; text-align: center;}

body #page-container .et_pb_button_0::after {
    color: #d20000;
    display: inline-block;
    font-size: 20px !important;
    left: 0.15em !important;
    line-height: 1.7em;
    margin-left: 0;
    opacity: 1;
}

body #page-container .et_pb_button_1::after {
    color: #d20000;
    display: inline-block;
    font-size: 20px !important;
    left: 0.15em !important;
    line-height: 1.7em;
    margin-left: 0;
    opacity: 1;
}

body #page-container .et_pb_button_2::after {
    color: #d20000;
    display: inline-block;
    font-size: 20px !important;
    left: 3.15em !important;
    line-height: 1.7em;
    margin-left: 0;
    opacity: 1;
}

body #page-container .et_pb_button_3::after {
    color: #d20000;
    display: inline-block;
    font-size: 20px !important;
    left: 3.15em !important;
    line-height: 1.7em;
    margin-left: 0;
    opacity: 1;
}

/*------------------------------------------------*/
/*-----------------[CTA Menu Item]----------------*/
/*-----------------[by GenoQuiroz]----------------*/
/*------------------------------------------------*/
 
/* style the get started cta button */
            .book-now {border-radius: 5px; border: 1px solid #D40000;}
            .book-now a {color: #fff!important;}
            li.book-now {
                background-color: #D40000; 
                font-weight: 700; 
                text-transform: uppercase; 
                text-align: center; 
                padding: 10px 10px 10px!important;
		height: 33px;
            	border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.get-started:hover {background-color:#c96310;}
 
/* fixed header button text color */
                 .et-fixed-header #top-menu .book-now a {
                        color: #fff !important;}
		.et-fixed-header #top-menu .pay-invoice li a {
                        color: #1F56A7 !important;}
        	.book-now li.current-menu-item > a {
                    color: #fff !important;}

.et-fixed-header #top-menu li.menu-item-90 > a {color: #ffffff !important;}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
	li.book-now {
                height: 33px;
                padding: 5px!important;}
	}
}

/* ADD THIS ONLY IF YOUR CTA BUTTON HAS A DROP DOWN MENU */
 
/* style the get started cta button drop down menu */
    li.pay-invoice li a {
        color: #1F56A7 !important;
        width: 160px;
        text-transform: none;
        font-weight: bold;
        background-color:#fff;}
 
 
/* mobile menu adjustments */
    .et_mobile_menu li a {padding: 0px;}
 
    .et_mobile_menu li.pay-invoice {
        background-color: #fff;
        padding-left: 0px;
        text-align: left;}
 
    .et_mobile_menu li.pay-invoice a{
        color: #f00!important; font-weight: 900;}